getCollection
GET
/v1/collections/{collection_id}
const url = 'https://testnet-rpc.necter.network/v1/collections/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://testnet-rpc.necter.network/v1/collections/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”collection_id
required
string
Responses
Section titled “Responses”Collection
Media typeapplication/json
object
id
required
string
kind
required
string
title
required
string
description
string | null
project_ids
required
Array<string>
updated_at
integer
Example
{ "kind": "editors_picks"}not_found
Media typeapplication/json
object
error
required
Stable machine code
string
message
required
string
details
object
key
additional properties
any
request_id
required
string
Example generated
{ "error": "example", "message": "example", "details": {}, "request_id": "example"}